import { getDefaultExportFromCjs as r } from "./_commonjsHelpers.js";
import { __require as a } from "../node_modules/.pnpm/dayjs@1.11.19/node_modules/dayjs/plugin/advancedFormat.js";
var o = a();
const d = /* @__PURE__ */ r(o);
export {
  d as default
};
